Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## griffon.application
[Java] Interface StandaloneGriffonApplication

    public interface StandaloneGriffonApplication

Authors:
  Andres Almiray

Method Summary
`void` | `bootstrap()`
`void` | `realize()`
`void` | `show()`

Method Detail

### bootstrap

    public void bootstrap()

### realize

    public void realize()

### show

    public void show()

Groovy Documentation